Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Apple TV < 10.1 Multiple Vulnerabilities

High

Synopsis

The version of this Apple TV device is not current and is thus unpatched for multiple vulnerabilities.

Description

Versions of Apple TV earlier than 10.1 are affected by multiple vulnerabilities in the following components :

- 3DES (OSVDB 148737) - Audio (OSVDB 148713) - Audio (OSVDB 148717) - Certificates (OSVDB 148739) - CoreFoundation (OSVDB 148718) - CoreGraphics (OSVDB 148719) - CoreMedia External Displays (OSVDB 148720) - CoreMedia Playback (OSVDB 148721) - CoreText (OSVDB 148722) - FontParser (OSVDB 148724) - ICU (OSVDB 148725) - IOHDIXController (OSVDB 148723) - IOHIDFamily (OSVDB 148727) - IOKit (OSVDB 148728, OSVDB 152301) - ImageIO (OSVDB 148726) - kernel OSVDB 148729, OSVDB 148730, OSVDB 148731, OSVDB 148732, OSVDB 148733, OSVDB 148734) - libarchive (OSVDB 148735) - OCSP (OSVDB 148738) - Power Management (OSVDB 148736) - Profiles (OSVDB 148512) - WebKit (OSVDB 148677) - WebKit (OSVDB 148678)

Solution

Upgrade Apple TV to 10.1, or later.